<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ttplayer>
	<Player 
		PlayerWnd="0,0,270,168" 
		PlayerWnd2="0,806,560,850" 
		LyricWnd="1152,0,1422,870" 
		LyricWnd2="0,0,0,0" 
		EqualizerWnd="0,125,270,293" 
		PlayListWnd="26,221,296,870"
	/>
	<Visual 
		SpectrumTopColor="#ffffff" 
		SpectrumBtmColor="#000000" 
		SpectrumMidColor="#999999" 
		SpectrumPeakColor="#ffffff" 
		SpectrumWide="1" 
		BlurSpeed="5" 
		Blur="1" 
		BlurScopeColor="#ffffff"
	/>
	<Lyric 
		Font="-12,0,0,0,400,0,0,0,0,3,2,4,34,Tahoma" 
		TextColor="#ff3300" 
		HilightColor="#ffffff" 
		BkgndColor="#000000"
	/>
	<PlayList 
		Font="-12,0,0,0,400,0,0,0,1,0,0,4,0,宋体" 
		Color_Text="#ff3300" 
		Color_Hilight="#ffffff" 
		Color_Bkgnd="#000000" 
		Color_Number="#cccccc" 
		Color_Duration="#cccccc" 
		Color_Select="#000000" 
		Color_Bkgnd2="#333333"
	/>
</ttplayer>
